/*     125144 : 이미지      */
.img__125144__ {max-width:100%}
.img__125144__ * {box-sizing:border-box}
.img__125144__ a {display:block;vertical-align:top}
.img__125144__ img {width:px;vertical-align:top}

/*     167083 : 이미지      */
.img__167083__ {max-width:100%}
.img__167083__ * {box-sizing:border-box}
.img__167083__ a {display:block;vertical-align:top}
.img__167083__ img {width:px;vertical-align:top}

/*     578275 : 장문 텍스트      */
.textarea__578275__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__578275__ p {font-size:15px}
}

/*     135469 : 이미지      */
.img__135469__ {max-width:100%}
.img__135469__ * {box-sizing:border-box}
.img__135469__ a {display:block;vertical-align:top}
.img__135469__ img {width:px;vertical-align:top}

/*     135470 : 공백      */
.solid_line__135470__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__135470__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__135470__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__135470__ {height:40px}
}

